Bug 11619 - Xconfigurator monitor config error
Summary: Xconfigurator monitor config error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-24 01:42 UTC by rameshtiwari
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 01:42:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rameshtiwari 2000-05-24 01:42:45 UTC
Hi,

   I got a new Pentium III 650Mhz/128MB ram/ide 10GB/CD-RW/ATI-RAGE PRO
128 with 16MB video ram/Monitor Dell E770S.

 I bought a new Linux standard OS ver 6.2. I was able to install it with
text mode. My monitor doesn't get configured tried with
generic/SVGA/custom/SVGA color(with minimum mode 640x480) but XPROBE comes
with ERROR doesn't recoginze the mode. I can't run the Xserver.

When I try to use Xconfigurator it shows monitor as SVGA but after
configuring with the setting as above it comes out with error.

I will let you know the errors in my next mail.

Please suggest.


Ramesh Tiwari

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:30:49 UTC
Fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.